messages:
  no-permission:
    module:
      chat:
        enabled: true
        message:
          - "&#FF5555You don't have permission to use this command"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  no-permission-premium:
    module:
      chat:
        enabled: true
        message:
          - "&cYou need the premium rank to access this shop section!"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  not-enough:
    module:
      chat:
        enabled: true
        message:
          - "&cYou don't have enough for this!"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  inventory-full:
    module:
      chat:
        enabled: true
        message:
          - "&cYour inventory is full! Please make space and try again."
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  amount-reduced:
    module:
      chat:
        enabled: true
        message:
          - "&eAmount reduced to &6%amount% &edue to limited inventory space."
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  successful-purchase:
    module:
      chat:
        enabled: true
        message:
          - "&7Successfully purchased &e%amount%x &e%item% for $%price%"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
  plugin-reloaded:
    module:
      chat:
        enabled: true
        message:
          - "&aPlugin reloaded in %ms%ms"
      actionbar:
        enabled: false
        message: ""
      title:
        enabled: false
        title: ""
        subtitle: ""
